# Uses of Class
javassist.bytecode.ClassFileWriter.ConstPoolWriter

Packages that use ClassFileWriter.ConstPoolWriter
Package
Description
javassist.bytecode
Bytecode-level API.

## Uses of ClassFileWriter.ConstPoolWriter in javassist.bytecode

Methods in javassist.bytecode that return ClassFileWriter.ConstPoolWriter
Modifier and Type
Method
Description
`ClassFileWriter.ConstPoolWriter`
ClassFileWriter.`getConstPool()`
Returns a constant pool.